table {
  table-layout: fixed;
}

.name {
  overflow: hidden;

  a {
    display: block;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
  }
}

.size {
  width: 80px;
}

.added-on {
  width: 180px;
  font-style: italic;
}

.delete {
  width: 30px;
  span {
    cursor: pointer;
  }
}

.delete-attachment-icon {
  display: none;
}

tr:hover .delete-attachment-icon {
  display: inline-block;
}

tr:hover {
  background-color: var(--current-workspace-hovered-row-color);
}

.remove-rejected-warning-icon {
  display: none;
}

tr:hover .remove-rejected-warning-icon {
  display: inline-block;
}
